[tool.poetry]
name = "messenger-1million-stats"
version = "0.1.0"
description = ""
authors = ["demisel <elias@demisel.space>"]
readme = "README.md"
packages = [{include = "messenger_1million_stats"}]

[tool.poetry.dependencies]
python = "^3.10"
matplotlib = "^3.8.3"
pydantic = "^2.6.1"
pandas = "^2.2.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
